Użytkownik:Marchewka97/monobook.css

Z RayWiki, wiki o Raymanie
Przejdź do nawigacji Przejdź do wyszukiwania

Uwaga: aby zobaczyć zmiany po opublikowaniu, może zajść potrzeba wyczyszczenia pamięci podręcznej przeglądarki.

  • Firefox / Safari: Przytrzymaj Shift podczas klikania Odśwież bieżącą stronę, lub naciśnij klawisze Ctrl+F5, lub Ctrl+R (⌘-R na komputerze Mac)
  • Google Chrome: Naciśnij Ctrl-Shift-R (⌘-Shift-R na komputerze Mac)
  • Edge: Przytrzymaj Ctrl, jednocześnie klikając Odśwież, lub naciśnij klawisze Ctrl+F5.
  • Opera: Naciśnij klawisze Ctrl+F5.
/* Skopiowane z Destinypedii */

/***** Edit this file to customize the Monobook skin for the entire site. Please ensure you do not violate Wikia's Terms of Use by obscuring or removing the advertising. *****/
/* See also: [[MediaWiki:Common.css]] */

/*** Bold 'edit this page' link to encourage newcomers ***/

#ca-edit a { 
	font-weight: bold !important; 
}

/************/
/** GLOBAL **/
/************/

a {color: #111111} /* normal font */
a:link { color: #005896; } /* normal unvisited links */
a:link:visited { color: #005896; } /* visited links */
a:link:active { color: #005896; } /* active links */
a:link.new { color: #005896; } /* new links */
a:link.interwiki { color: #005896; } /* interwiki links */
a:link.external { color: #005896; } /* external links */
a:link.stub { color: #0096ff; } /* hovered links */
a:visited {color: #005896}
a:hover {color: #0096ff}
a:active {color: #0096ff}

.nomonobook {
	display:none;
}
 
body {
	background: url("http://www.bungie.net/pubassets/674/destiny_desktop.jpg") no-repeat fixed center top #333333;
	font-size: 10px;
	font-family: Verdana;
	background-attachment: fixed;
	background-position: left top; 
	background-size: cover;
}

#content {
	background:#eeeeee !important;
	border: 1px solid #111111 !important;
	border-right: none !important;
	margin-top:5px !important;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

#p-personal > div > ul {
	background: #EEEEEE;
	border-bottom: 1px solid #111111;
	border-left: 1px solid #111111;
	border-bottom-left-radius: 5px;
	text-transform: capitalize;
	padding-left: 0;
	position: absolute;
	right: 0;
	height: 20px;
}

li#pt-userpage,	li#pt-anonuserpage, li#pt-login
{
    background: url(http://images.wikia.com/destinypedia/images/1/1e/Profile_Icon.png) top left no-repeat;
}
 
#p-cactions li.selected a {
    border-bottom: none !important;
	background:#EEEEEE;
}
 
 
#p-cactions ul li, #p-cactions ul li a {
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom: none;
	border-color: #111111;
	background:#FFFFFF;
}
 
#p-cactions ul li, #p-cactions ul li a {
	border-top: 1px solid #111111;
}
 
#p-cactions li a {
	font-size: 105%;
	color: #000;
	background:#FFFFFF;
}
 
#p-cactions li a:hover {
	background:#EEEEEE;
}

#p-cactions li.selected {
	border: none !important;
}
#p-cactions li.selected a {
	border-bottom: none !important;
	background:#EEEEEE;
	border-color:#006CFF !important;
	border-right:1px solid #006CFF;
	border-left:1px solid #006CFF;
}

#p-cactions .new a {
    color: #888888 !important;
}
 
#p-search {
   background: #EEEEEE;
   border: 1px solid #111111;
   border-radius: 0 0 5px 5px;
   position: absolute;
   right: 10px;
   top: 20px;
   width: 310px;
   z-index: 0 !important;
}
 
#p-search h5 {
   display: none;
}
 
#searchInput {
   height: 16px;
   width: 180px;
   font-size: 120%;
}
 
#searchGoButton {
   margin-left:4px;
   display: 0 !important;
}
 
input.searchButton {
   float: right;
   margin: -1px;
}

#wall-notifications-dropdown {
	border: 1px solid #111111;
	background: #AAAAAA !important;
}

.pBody {
	background: #EEEEEE;
}

#column-one {
	margin-top: 30px;
}

#column-content {
	margin: 30px 0 .6em -12.2em !important;
}

#p-cactions {
	margin-top: 30px;
}

#p-logo {
	margin-top: 30px;
}

.portlet h5 {
	background: #AAAAAA;
	border-top-right-radius: 4px;
	border-top: 1px solid #111111;
	border-right: 1px solid #111111;
	border-bottom: 1px solid #AAAAAA;
	color:#111111 !important;
}

.generated-sidebar .pBody, #p-tb .pBody, #p-wikicities-nav .pBody, #p-lang .pBody {
	border-top:1px solid #111111;
	border-right:1px solid #111111;
	border-bottom:1px solid #111111;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	background: #EEEEEE;
}

#footer {
	background:#EEEEEE !important;
	border-color: #111111 !important;
}

.f-copyrightico {
	margin-top:20px;
}

.f-poweredbyico {
	margin-top:20px;
}

/**************/
/** MAINPAGE **/
/**************/
 
.WelcomeBackground {
	background:#3c547f;
	border-radius: 5px;
	border-radius: 5px;
	border:thin solid #3c547f;
	color:#FFFFFF !important;
}
 
.Component {
	background: #333333;
	border-radius:5px;
	color:#FFFFFF !important;
}
 
.ComponentBar {
	background:#3c547f;
	vertical-align:text-bottom;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	font-family: 'Passion One', cursive;
	top-margin: 10px;
	border-left:thin solid #3c547f;
	border-right:thin solid #3c547f;
	border-top:thin solid #3c547f;
	border-top-right-radius:5px; border-top-left-radius:5px;
	font-family:Impact, Charcoal, sans-serif;
	padding: 5px;
}
 
.ComponentCorrect {
	margin-bottom:-12px;
	color:#111112;
}
 
.ComponentBody {
	border-bottom:thin solid #3c547f;
	border-right:thin solid #3c547f;
	border-left:thin solid #3c547f;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	padding: 5px;
	color:#FFFFFF !important;
}
 
.NavigationButton {
	background: rgba(0, 0, 0, 0);
	border-radius:5px;
	margin:23.5px;
	transition: background-url 0.5s;
}
 
.NavigationButton:hover {
	background:url("http://images.wikia.com/operation-neogenesis/images/b/b3/Repeat_Background.png") repeat center top;
	border-radius: 5px;
	margin:23.5px;
	color: #FFFFFF !important;
}
 
.NavigationButton:active {
	background:url("http://images.wikia.com/operation-neogenesis/images/b/b3/Repeat_Background.png") repeat center top;
	border-radius: 5px;
	margin:23.5px;
	color: #FFFFFF !important;
}
 
.TwitterFeed { 
	display:none;
}

.va-portal-toc {
   width: 100%;
   font-size: 95%;
   color:#FFFFFF !important;
}
 
.va-portal-toc td {
   vertical-align: top;
   padding: 0 5px;
   color:#FFFFFF !important;
}
 
.va-portal-toc p {
   font-weight: bold;
   border-bottom: 1px solid #3c547f;
   color:#FFFFFF !important;
}

.ajax-poll {
	border: none !important;
	width: inherit !important;
	color:#FFFFFF !important;
}
 
.pollAnswerVotes {
	border: none !important;
	background:rgba(0,0,0,0) !important;
	color:#FFFFFF !important;
}
 
.pollAnswerVotes div {
	border: none !important;
	background: #3c547f !important;
	color:#FFFFFF !important;
}

.button {
	background: #3c547f !important;
	border: 2px solid #3c547f !important;
	border-radius: 5px !important;
}

.thumb {
	border: none !important;
	border-style: none !important;
}

.wikia-gallery-border-small .thumb .gallery-image-wrapper {
	border-color: #1693d3 !important;
}

/*********************/
/** TEMPLATE DESIGN **/
/*********************/
 
.InfoboxBackground {
	float:right;
	clear:right;
	width:250px;
	background:#b3b3b3;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-collapse:collapse;
	font-size:smaller;
	line-height:1.5;
	margin-left: 5px;
}
 
.InfoboxImage {
	text-align:center;
	margin: 0px;
	padding:0px;
	background:rgba(0, 0, 0, 0);
}
 
.InfoboxTitle {
	text-align:center;
	font-size:larger;
	color:#FFFFFF;
	background:#333333;
	border-top:1px solid #333333;
	border-bottom:1px solid #333333;
}
 
.InfoboxHeading {
	background:#555555;
}
 
.InfoboxSubHeading1 {
	vertical-align:top;
	text-align:left;
	font-weight:normal;
	border-bottom:1px solid #333333;
}
 
.InfoboxSubHeading2 {
	vertical-align:top;
	text-align:left;
	font-weight:normal;
}
 
.InfoboxSource {
	text-align:center;
	background:#555555;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	padding:0px;
}